.reviews-carousel {
    overflow: visible !important;
}

.reviews-carousel .review {
    width: 570px;
    height: 350px;
}

.reviews-carousel .review__inner {
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.reviews-carousel .review__content {
    height: 170px;
    position: relative;
    overflow: hidden;
}

.reviews-carousel .review__content:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 130px;
    background: linear-gradient(360deg, #FFFFFF 18.75%, rgba(255, 255, 255, 0) 100%);
    z-index: 10;
}

.reviews-carousel .review__bottom {
    margin-top: auto;
}
.wrap_add_btn {
    text-align: center;
    margin: 60px auto 0;
}

.reviews-carousel .review__link {
    cursor: pointer;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #929292;
    border-bottom: 1px solid currentColor;
    z-index: 15;
    font-size: 14px;
    display: inline-block;
    line-height: normal;
    transition: 0.2s;
}

.reviews-carousel .review__link:hover {
    border-color: transparent;
}

.popup.popup-review {
    display: none;
    max-width: 570px !important;
    padding: 0 !important;
}

.popup.popup-review .review__inner {
    box-shadow: none;
}
h2.title {
    text-align: center;
}
#popup-review-add .review-form{
    margin-top: 0;
}
#popup-review-add {
    background: #f6f6f6 !important;
    max-width: none !important;
}
.textarea-wrap {
    position: relative;
}
.textarea-wrap label{
    position: absolute;
    top: 14px;
    left: 37px;
    font-size: 12px;
    color: #989898;
}
.popup-wrap textarea{
    width: 100%;
    background: #FFFFFF;
    border: none;
    height: 150px;
    padding: 39px 37px;
}
.popup-wrap {
    padding: 70px 117px;
}

@media screen and (max-width: 600px) {

    .reviews-carousel .review {
        width: calc(100% - 15px);
        height: 280px;
    }

    .reviews-carousel .review__content:after {
        height: 90px;
    }

    .reviews-carousel .review__link {
        font-size: 12px;
    }

    .popup.popup-review .review__inner {
        padding-top: 40px;
    }

    .popup-wrap {
        padding: 20px;
    }

}